<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

// ------------------------------------------------------------------------
// Layout HELPERS


/**
 * Get the header
 *
 * @access public
 * @return string
 */
if (!function_exists('view_loader')) {

    function view_loader($view, $params = [], $output = false) {
        $CI = & get_instance();
        return $CI->load->view('layouts/' . $view, $params, $output);
    }
}
/* End of file internationalization_helper.php */